---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-03-27T14:13:38-07:00
# Domínio: plasauto.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-03-27T14:13:38-07:00
  source_domain: plasauto.pt

company:
  name: "Plasauto Fábrica de palas para automoveis, atrelados, camiões e semi-reboques- Injecção de Plásticos, Lda."
  url: https://plasauto.pt
  description: "Palas para Automoveis , Camiões e Atrelados"
  industry: Automotive
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/plasauto-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/plasauto-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/plasauto-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/plasauto-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
